# -*- encoding: utf-8 -*-
# stub: pango 4.3.5 ruby lib
# stub: ext/pango/extconf.rb

Gem::Specification.new do |s|
  s.name = "pango".freeze
  s.version = "4.3.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/ruby-gnome/ruby-gnome/issues", "changelog_uri" => "https://github.com/ruby-gnome/ruby-gnome/blob/master/NEWS", "documentation_uri" => "https://ruby-gnome2.osdn.jp/hiki.cgi?Ruby%2FPango", "mailing_list_uri" => "https://sourceforge.net/p/ruby-gnome2/mailman/ruby-gnome2-devel-en", "msys2_mingw_dependencies" => "pango", "source_code_uri" => "https://github.com/ruby-gnome/ruby-gnome/tree/master/pango" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/Pango is a Ruby binding of pango-1.x based on GObject-Introspection.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["ext/pango/extconf.rb".freeze]
  s.files = ["ext/pango/extconf.rb".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: pango>1.14.0: alpine_linux: pango-dev".freeze, "system: pango>1.14.0: alt_linux: libpango-devel".freeze, "system: pango>1.14.0: arch_linux: pango".freeze, "system: pango>1.14.0: conda: pango".freeze, "system: pango>1.14.0: debian: libpango1.0-dev".freeze, "system: pango>1.14.0: homebrew: pango".freeze, "system: pango>1.14.0: macports: pango".freeze, "system: pango>1.14.0: msys2: pango".freeze, "system: pango>1.14.0: rhel: pkgconfig(pango)".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby/Pango is a Ruby binding of pango-1.x.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cairo-gobject>.freeze, ["= 4.3.5".freeze])
  s.add_runtime_dependency(%q<gobject-introspection>.freeze, ["= 4.3.5".freeze])
end
